/*----------------------------------------------------
 Menue formatierung
----------------------------------------------------*/
.cSTAN_Menue {
	font-size:                                  2px;
	line-height:                                2px;
}

.cMENUE_Oben,
.cMENUE_Mitte,
.cMENUE_Punkt,
.cMENUE_Aktiv,
.cMENUE_UM,
.cMENUE_UMAktiv {
 position :                             relative;
 top:                                        0px;
 left:                                       0px;
}

.cMENUE_Oben,
.cMENUE_Unten {
 width:                                     100%;
 height:                                    50px;
}

.cMENUE_Oben {
 height:                                    25px;
}

.cMENUE_Mitte {
 width:                                     100%;
 height:                                    61px;
}

.cMENUE_Aktiv,
.cMENUE_Punkt {
 width:                                    224px;
 height:                                    27px;
	line-height:                               27px;
	font-size:                                 27px;
	color:                                  #333333;
	margin:                         1px 0px 1px 0px;
}

a.cMENUE_Punkt {
 background-image: url(../bild/button/deck_0.gif);
	color:                                  #333333;
}

a.cMENUE_Punkt:hover {
 background-image: url(../bild/button/deck_1.gif);
	color:                                  #333333;
	cursor:                                     hand;
}

.cMENUE_Aktiv {
 width:                                    229px;
 height:                                    32px;
	line-height:                               27px;
	font-size:                                 27px;
	background-image:url(../bild/button/ss.gif);
}

.cMENUE_ImgAktiv {
	position:                              absolute;
 top:                                        0px;
 left:                                       0px;
 width:                                    224px;
 height:                                    27px;
}

.cMENUE_Text {
	position:                              absolute;
 width:                                    200px;
	left:                                      40px;
	top:                                        0px;
	height:                                    27px;
	line-height:                               27px;
	font-size:                                 16px;
	font-weight:                                600;
}

.cMENUE_Welle {
	position:                              absolute;
 width:                                     20px;
	left:                                      20px;
	top:                                        0px;
	height:                                    27px;
	line-height:                               27px;
	font-size:                                 24px;
	font-weight:                                700;
}

.cMENUE_IMG {
	position:                              relative;
 width:                                    224px;
	left:                                       0px;
	top:                                        0px;
	height:                                    27px;
	border:                                     0px;
}

.cMENUE_Login, 
.cMENUE_Input,
.cMENUE_PWD {
 position :                             absolute;
 width:                                    130px;
 height:                                    18px;
 left:                                     125px;
 line-height:                               18px;
 font-size:                                 11px;
 font-weight:                                400;
}

.cMENUE_Login {
 top:                                       12px;
}

.cMENUE_PWD {
 top:                                       32px;
}

.cMENUE_Input {
 position:                              absolute;
	top:                                        0px;
 left:                                      55px;
 width:                                     70px;
 font-weight:                                500;
 height:                                    18px;
 line-height:                               14px;
 font-size:                                 11px;
	padding:                                    0px;
	padding-left:                               2px;
	padding-right:                              2px;
	border:                       1px solid #f3ca9f;
}


/*----------------------------------------------------
 Untermenue - Formatierung
----------------------------------------------------*/
.cMENUE_UM,
.cMENUE_UMAktiv {
 position:                              relative;
 font-weight:                                500;
 height:                                    16px;
 line-height:                               16px;
 font-size:                                 12px;
 left :                                    110px;
 width:                                    120px;
}

.cMENUE_UMAktiv {
 color:                                  #D55D2c;
}

/*----------------------------------------------------
 Nebenmenue - Formatierung
----------------------------------------------------*/
.cNEBENMENUE {
 position :                             absolute;
 bottom   :                                 10px;
 right:                                      0px;
	font-size:                                 13px;
	line-height:                               20px;
	font-weight:                                400;
	overflow:                               visible;
}

a.cNEBENMENUE_Punkt {
 position :                             relative;
 top:                                        0px;
 left:                                       0px;
	margin:                       0px 10px 0px 10px;
	color:                                  #1f1A17;
}

a.cNEBENMENUE_Punkt:hover {
}